Subject: Enron Middle East
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Thu, 20 Dec 2001 17:15:31 -0800 (PST)

Dear Sir:

My understanding is that Mr. Rick Bergsieker and you are the only directors
of Enron Middle East, Ltd., and that Mr. Darrin Donegan is the current local
manager of this company.  I also understand that Mr. Bergsieker is not with
Enron any more, Enron Middle East is still solvent, and it has very limited
indebtedness, other than my outstanding expense claims.

PLEASE READ ON.

I was an employee of Enron from 9 September 1999 to 5 December 2001 and from
1 February 2001 to the end, my Enron employer was Enron Middle East.  During
this time, I incurred business related expenses with the prior knowledge and
approval of my supervisors totaling US$90,000.  I have duly filed and had
approved these expense claims, but unfortunately have not received the
reimbursement yet.  Mr. Clay Harris was my last boss and he is still with
Enron ([email-masked], EGM LNG team, London).  Ms. Kim Hickok
([email-masked]) is the current EGM HR person and has the full
documentation relating to the claim.

PLEASE READ ON.

Albeit very limited, Enron Middle East does have some assets.  I plead with
you to instruct Mr. Donegan to sell Enron Middle East's assets reimburse my
pre-agreed, appropriately lodged, and duly approved expense claims, whose
non-payment has been ruinous for my family.

I thank you for your help at these difficult times.

Sertac Yener

Previously of EGM LNG team, Enron Middle East, Dubai, United Arab Emirates
My current contact details: e-mail [email-masked], fax 011 65 234 4205